
TYPO3.Fluid - Bug # 46135

Status: Closed Priority: Must have
Author: Karsten Dambekalns Category: ViewHelpers
Created: 2013-03-08 Assigned To: Karsten Dambekalns
Updated: 2013-08-02 Due date:
Has patch: No
Affected Flow version: Git master
Subject: Undefined index: useParentRequest in AbstractViewHelper
Description

#1: Notice: Undefined index: useParentRequest in /…/Fluid/Core/ViewHelper/AbstractViewHelper.php line 255

Related issues:
related to TYPO3.Fluid - Feature # 35790:  allow f:link.action to operate on ... Resolved 2012-04-09

History
#1 - 2013-03-08 16:20 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18749

#2 - 2013-03-08 16:21 - Karsten Dambekalns

The issue can be "solved" by flushing the cache - the related change does not help… see comment in Gerrit.

#3 - 2013-08-02 11:24 - Karsten Dambekalns
- Status changed from Under Review to Closed
